name = "Bandit"

[[world]]
name = "Agrabah"
rooms = ["Desert: Cave", "Treasure Room", "Lamp Chamber"]

[[world]]
name = "Monstro"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Agrabah"]

[[drops]]
name = "Potion"
kind = "item"
chance = 2

[[drops]]
name = "Blaze Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "blaze"
	kind = "gem"
